<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea74040091785dd85b4dd7560fee7cc1">
  <dict>
    <!--2021-09-17 15:14:05.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:14:05.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
